/*duytu*/
.carousel-holder {
    max-width: 100%;
}
.carousel .slides {
    width: 100%;
}
.carousel .text-block {
    padding: 0px;
    background: #e6e6e6;
}
.carousel .text-block img.alignnone {
    width: 100%;
    height: auto;
}
.carousel-holder:before {
    box-shadow: unset;
    -webkit-box-shadow: unset;
}